### Method

# GObject ParamSpecPool free

since: 2.80

#### Declaration [src]

    void
    g_param_spec_pool_free (
      GParamSpecPool* pool
    )

#### Description [src]

Frees the resources allocated by a `GParamSpecPool`.

Available since: 2.80

#### Parameters

`pool`

  Type: `GParamSpecPool`

  A `GParamSpecPool`.

  The instance takes ownership of the data, and is responsible for freeing it.